.campaign_container ul li {
    margin-bottom: 50px !important;
}

.campaign_container ul li:nth-child(odd) {
    margin-right: 84px;
}
.recommendBlock.col2 li,
.recommendBlock.col2 li:last-child{
    padding-left: 0;
}

.txt .textcenter,
.txt .title02,
.recommendBlock.col2 li,
.recommendBlock.col2 li h4{
    text-align: center !important;
}
.txt_color {
    color: #1d50a3;
}
.number{
    font-size: 60px;
    
}
.textafter{
    font-size: 36px;
}

.flow_container .step .inner .image{
    width: 50%;
}

.flow_container .step .inner .txt p{
    padding-top: 0;
}

.campaign_container ul.edit_box li {
    width: 30% !important;
}

.box-grid2 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.flow_container .popup_video {
    padding-left: 35px;
}
.flow_container .popup_video li{
    margin-right: 22px !important;
    padding: 0 !important;
}

.tab_container li.active a {
    color: black;
    font-weight: normal;
}
.lineheight1{
	line-height:1.5;
}
.movie_container .movie .fontnormal{
    font-weight: normal;
}

@media screen and (max-width: 640px){
    .flow_container .popup_video {
        padding-left: 0;
    }
    .campaign_container ul.edit_box li {
        width: 100% !important;
    }
    .flow_container .step .inner .image {
        width: 100%;
    }
}